/*
Theme Name:		 Vault Child
Theme URI:		 https://vault.uicore.co/
Description:	 Child theme for Vault - Multi-Purpose Elementor WordPress Theme
Author:			 UiCore
Author URI:		 https://uicore.co
Template:		 vault
Version:		 1.0.0
Text Domain:	 vault
*/


/*
    Add your custom styles here
*/

.konsept-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.konsept-grid header {
    font-weight: 700;
}

.konsept-grid span {
    margin-bottom: 20px;
}

.elementor-select-wrapper select {
    background-image: none;
}

@media (max-width: 500px) {
    .konsept-grid {
        grid-template-columns: 1fr;
    }
}

form input, form select, form textarea {
	border-color: rgb(160, 163, 166) !important;
}

.gform_button[type="submit"] {
	width: auto !important;
}

input.gfield-choice-input {
	width: auto;
}

.ginput_container_consent input {
	margin-top: .3rem;
}

.gform_wrapper.gravity-theme div.gfield_consent_description {
	overflow-y: auto !important;
}

.konsept-wrap a {
	word-break: break-word;
	word-wrap: break-word;
	overflow-wrap: break-word;
	white-space: normal;
}